<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88b559e17b06ff1250d257ca85e51618">
  <dict>
    <!--2023-02-11 09:57:27.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:27.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:57:27.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:57:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:27.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 09:57:27.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
